आईओएस 9 या पहले के ओएस पर चलने वाले डिवाइस पर व्हाट्सऐप सपोर्ट समाप्त

0
200
The Hindi Post

नई दिल्ली | व्हाट्सऐप ने एक नया सपोर्ट डॉक्यूमेंट पब्लिश किया है जिसमें कंपनी ने आईओएस 9 या उससे पहले के ऑपरेटिंग सिस्टम पर चलने वाले स्मार्टफोन के लिए अपने सपोर्ट को समाप्त कर देने की बात कही है।

अब तक आईओएस 9 यूजर्स एन्क्रिप्टेड चैट सविर्स (encrypted chat service) का इस्तेमाल कर पाने में सक्षम थे। हालांकि अब आईओएस 10 की जरूरत होगी यानि कि व्हाट्सऐप का इस्तेमाल करने के लिए यूजर्स को अब आईफोन 5 या इसके बाद के मॉडलों की आवश्यकता होगी।

विज्ञापन
विज्ञापन

इस बदलाव से आईफोन 4एस के यूजर्स अधिकतर प्रभावित होंगे, हालांकि यह आईफोन का इस्तेमाल करने वाले यूजर्स का एक छोटा सा हिस्सा है।

आईमोर की रिपोर्ट के मुताबिक, “दिसंबर में आईफोन ने पुष्टि की थी कि 81 फीसदी आईफोन यूजर्स आईओएस 14, 17 फीसदी आईओएस 13 या इससे पहले के ऑपरेटिंग सिस्टम का इस्तेमाल कर रहे हैं जिसका मतलब केवल दो ही प्रतिशत आईफोन यूजर्स आईओएस 12 या इससे पहले के वर्जन का उपयोग कर रहे हैं।”

आईएएनएस

हिंदी पोस्ट अब टेलीग्राम (Telegram) और व्हाट्सप्प (WhatsApp) पर है, क्लिक करके ज्वाइन करे


The Hindi Post